classification
Title: documentation for new SSL module
Type: enhancement Stage:
Components: Documentation Versions: Python 2.6
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: Nosy List: gvanrossum, janssen
Priority: normal Keywords: patch

Created on 2007-08-26 02:45 by janssen, last changed 2007-08-27 19:11 by gvanrossum. This issue is now closed.

Files
File name Uploaded Description Edit
x2 janssen, 2007-08-26 02:45
Messages (3)
msg55293 - (view) Author: Bill Janssen (janssen) * (Python committer) Date: 2007-08-26 02:45
Here's a documentation patch for the SSL code that was checked in 
yesterday.  It removes discussion of SSL from the socket documentation, 
makes a change to the urllib2 doc's discussion of how to test for SSL 
support, and adds documentation of the SSL module and it's features, 
including some examples of how to use it.
msg55294 - (view) Author: Bill Janssen (janssen) * (Python committer) Date: 2007-08-26 02:48
Sorry, long day:  "...and its features..."
msg55339 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2007-08-27 19:11
Committed revision 57570.

I didn't review it though.
History
Date User Action Args
2010-11-22 23:59:52eric.araujounlinkissue1676121 superseder
2009-05-12 17:07:48ajaksu2linkissue1676121 superseder
2009-04-07 04:04:20ajaksu2linkissue1217246 dependencies
2007-08-27 19:11:48gvanrossumsetstatus: open -> closed
resolution: accepted
messages: + msg55339
nosy: + gvanrossum
2007-08-26 02:51:17janssensetcomponents: + Documentation
2007-08-26 02:48:31janssensetmessages: + msg55294
2007-08-26 02:45:09janssencreate